package net.roseindia.dao;

import java.util.List;
import net.roseindia.model.Article;

public interface ArticleDao {
	// To get list of all articles
	public List<Article> listArticles();
	
	// get article list by articleId
	public List<Article> getArticleByArticleId(Long articleId);
  }